/*
Theme Name: Pyramid Self Storage
Theme URI: http://www.storageinternetmarketing.com/
Description: Child theme for TSG Pinnacle 2
Author: The Storage Group
Author URI: http://www.storageinternetmarketing.com/
Template: tsg-pinnacle-2
Version: 1.0.0
Text Domain: tsg-pinnacle-2-child
*/

/* Add child-theme CSS overrides below this line */


/* HOMEPAGE FEATURE CARDS */
.tsg-fc--amber .tsg-fc__title {
       font-size: 18px;
}

.tsg-fc--amber .tsg-fc__body {
   font-size: 14px
}

.tsg-fc--amber .tsg-fc__item--amber {
    min-height: 340px;
    border-top: 6px solid red;
}

.tsg-fc--amber .tsg-fc__headline {
   color: #fff;
}

